package com.engine.salary.enums.salarybill;

/**
 * @Description: 工资单插入变量
 * @Author: wangxiangzhong
 * @Date: 2021/12/9 13:13
 */
public enum SalaryTemplateVarEnum {

    CORPORATENAME("CORPORATENAME", "公司名称", 92936),
    SALARYYEARMONTH("SALARYYEARMONTH", "薪资所属月", 87614);

    private String value;

    private String defaultLabel;

    private int labelId;

    SalaryTemplateVarEnum(String value, String defaultLabel, int labelId) {
        this.value = value;
        this.defaultLabel = defaultLabel;
        this.labelId = labelId;
    }

    public String getValue() {
        return value;
    }

    public String getDefaultLabel() {
        return defaultLabel;
    }

    public int getLabelId() {
        return labelId;
    }
}
